LINUX.ORG.RU

Проблемы с репозиториями

 , ,


0

1

Доброго времени суток! При установке yum install lazarus после проверки всех зависимостей начинается установка пакетов, после чего сразу же вылетает ошибка:

Error downloading packages: fontconfig-devel-2.10.93-2.fc19.R.i686: [Errno 256] No more mirrors to try. freetype-devel-2.4.11-7.fc19.R.i686: [Errno 256] No more mirrors to try.

Как я понимаю, два необходимые для lazarus-a пакета yum не может установить по причине недоступности зеркал. Кто подскажет, как решить данную проблему? Спасибо!

Кто подскажет, как решить данную проблему?

Поставить нормальный дистрибутив. Или научиться пользоваться тем, что есть.

mos ★★★★★ ()
Ответ на: комментарий от Quanrtum

Нормальный дистрибутив - это какой?

По сравнению с fedora — почти любой. Если с поддержкой именно rpm-пакетов, то можно OpenSuse. Если годятся и deb-пакеты с пакетным менеджером apt, то можно Ubuntu или Mint, которые тоже глючноватые, но всё лучше, чем fedora. Если хочется стабильности и надёжности, ну и при готовности сидеть на относительно старом ПО, то лучше Debian. А если хочется иметь всегда новое ПО, тогда Manjaro.

aureliano15 ()
Ответ на: комментарий от dexpl

Аналогично. Я вообще не понимаю кому какое дело до того, каким дистром пользуется юзерь. Не знаешь ответа - помолчи. А советовать переходить на что-то новое - когда МНЕ будет угодно, тогда и перейду. Решение должно быть в ЛЮБОМ случае - 19-я федора, 26-ая или когда-нить какая-нить 151-ая.

Quanrtum ()